Ubuntu Release Management

Transitions → qtdeclarative-opensource-src

Parameters:
Notes:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902263 is the Debian bug and https://bileto.ubuntu.com/#/ticket/3291 is the Bileto ticket
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppc64els390x
analitza[build logs] (4:18.04.3-0ubuntu1)
flightgear[build logs] (1:2018.1.1+dfsg-3build1)
pyqt5[build logs] (5.11.2+dfsg-1ubuntu2)
pythonqt[build logs] (3.2-9build1) [ma:same]
qt3d-opensource-src[build logs] (5.11.1+dfsg-2) [ma:same]
qtav[build logs] (1.12.0+ds-5build1) [ma:same]
qtdeclarative-opensource-src[build logs] (5.11.1-2) [ma:same]
qtwayland-opensource-src[build logs] (5.11.1-1) [ma:same]
qtwebkit-opensource-src[build logs] (5.212.0~alpha2-12ubuntu1) [ma:same]
qtwebview-opensource-src[build logs] (5.11.1-1) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64els390x
gammaray[build logs] (2.9.0-2.1build1)
qtgraphicaleffects-opensource-src[build logs] (5.11.1-1) [ma:same]
qtlocation-opensource-src[build logs] (5.11.1+dfsg-2) [ma:same]
Dependency level 3amd64arm64armhfi386ppc64els390x
qtquickcontrols-opensource-src[build logs] (5.11.1-1) [ma:same]
qtquickcontrols2-opensource-src[build logs] (5.11.1-1) [ma:same]
Dependency level 4amd64arm64armhfi386ppc64els390x
qtcreator[build logs] (4.6.2-1build1)